gsm_mncc_cause Struct Reference

`#include <mncc.h>`

## Data Fields

int | location
int | coding
int | rec
int | rec_val
int | value
int | diag_len
char | diag [32]

## Field Documentation

## coding

int gsm_mncc_cause::coding

## diag

char gsm_mncc_cause::diag[32]

## diag_len

int gsm_mncc_cause::diag_len

## location

int gsm_mncc_cause::location

## rec

int gsm_mncc_cause::rec

## rec_val

int gsm_mncc_cause::rec_val

## value

int gsm_mncc_cause::value

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h